/* updatetime : 2014-01-15 */
/* auther	  : yangfan */

@charset "utf-8";
body { text-align:left; font-size: 12px; height:100%; margin:0px; padding:0px; }
ul, ol, dl,dt,dd, li { list-style: none; }
html,body,div,span,h1,h2,h3,h4,h5,h6,p,a,img,form,table,input,ul,ol,dl,dt,dd,li { margin:0px; padding:0px; border:0px;}
html { height: 100%; }
img { border: none; }
a { color: #000; text-decoration:none; }
a:hover { color: #861e22; }
p, a, span, li { white-space: normal; }
input { font-size: 12px; vertical-align: middle; }
/* Font */
.ffa { font-family:Arial, Helvetica, sans-serif; }
.ffr { font-family:"Times New Roman", Times, serif; }
.fwb { font-weight: bold; }
.fwn { font-weight: normal; }
.tdn { text-decoration: none; }
.tdu { text-decoration: underline; }
.tdl { text-decoration: line-through; }
/* Size */
.fs14p { font-size: 14px; }
.fs16p { font-size: 16px; }
.fs18p { font-size: 18px; }
.fs24p { font-size: 24px; }
.fs50p { font-size: 50px; }
/* Color */
.c0 { color: #000; }
.cc { color: #ccc; }
.cf { color: #fff; }
.c3 { color:#333; }
/* Text */
.tal { text-align: left; }
.tar { text-align: right; }
.tac { text-align: center; }
.ti2e { text-indent: 2em; }
/* Background */
.bc0 { background-color: #000; }
.bcf { background-color: #fff; }
/* Position */
.zi1 { z-index: 1; }
/* Dimensions */
.h1p { height: 1px; }
.h100per { height: 100%; }
.w100per { width: 100%; }
.lh18p { line-height:18px; }
.lh24p { line-height:24px; }
.lh30p { line-height:30px; }
/* Layout */
.fr { float: right; }
.fl { float: left; }
.oh { overflow: hidden; }
.dn { display: none; }
.db { display: block; }
.di { display: inline; }
/* Margins */
.m5p { margin: 5px; }
.mt5p { margin-top: 5px; }
/* Paddings */
.p5p { padding: 5px; }
.pt6p { padding-top: 6px; }
/* Combine Define */
.center { margin-left:auto; margin-right:auto; }
.justify {text-align:justify; text-justify:inter-ideograph;}
.vscape:after { clear:both; overflow:hidden; height:0px; padding:0; margin:0; line-height:0px;content: ".";display: block;font-size:0px; }
.vscape { *zoom:1;}
/* qstheory layout */
.wrapper { width:1016px; }
/* qstheory top */
.topdiv { width:100%; background-color:#861e22; height:167px; }
.banner { width:254px; height:98px; margin:23px 0 0 26px; float:left; }
.func { float:right; margin:10px 40px 0 0; width:316px; }
.version { font-size:14px; line-height:18px; color:#fff; text-align:right; }
.version a { color:#fff; }
.version a:hover { color:#fff; }
.search { margin:40px 0 0 0; }
.s_text { width:290px; height:30px; background:url(http://english.qstheory.cn/images/d4_eng_0114_06.jpg) no-repeat; }
/* qstheory footer */
.link { width:100%; background-color:#e2e2e2; height:230px; margin-top:10px; }
.link .title { width:233px; float:left; display:inline; height:118px; }
.link .title span { font-family:Arial, Helvetica, sans-serif; font-size:30px; line-height:36px; text-align:center; color:#b52a2f; display:block; font-weight:bold; }
.link .line { width:4px; float:left; display:inline; height:118px; background:url(http://english.qstheory.cn/images/d4_eng_0114_40.jpg) no-repeat; }
.link .text { float:left; display:inline; width:779px; height:118px; }
.link .text .con { width:175px; float:left; display:inline; }
.link .text .con p { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:24px; color:#b52a2f; }
.link .text .con p a { color:#b52a2f; }
.link .text .con p a:hover { color:#b52a2f; }
.foot { height:140px; background-color:#e2e2e2; }
.foot .line { background-color:#912226; height:1px; line-height:0px; font-size:0px; overflow:hidden; }
.foot span { color:#b52a2f; font-size:14px; line-height:24px; font-family:Arial, Helvetica, sans-serif; display:block; text-align:center; }
.foot span a { color:#b52a2f; }
.foot span a:hover { color:#b52a2f; }